[boot]           
shell=progman.exe
mouse.drv=mouse.drv
network.drv=
language.dll=
sound.drv=mmsound.drv
comm.drv=comm.drv
keyboard.drv=kbd.drv
system.drv=system.drv
386grabber=S3911GRB.3GR
oemfonts.fon=j18oem.fon
fixedfon.fon=j18fix.fon
fonts.fon=j18sys.fon
display.drv=S3VSND.DRV
286grabber=VGACOLOR.2GR
drivers=mmsystem.dll msmixmgr.dll
msgmode.dll=msgmode.dll

[keyboard]
subtype=1
type=7
keyboard.dll=
oemansi.bin=
EnableMenuThrough=1
MakeIMEVKey=yes

[boot.description]
keyboard.typ=AX Japanese keyboard
mouse.drv=Microsoft, or IBM PS/2
network.drv=No Network Installed
language.dll=Japanese
system.drv=MS-DOS System
codepage=437
woafont.fon=American (437)
aspect=100,96,96
display.drv=S3 864 1.41B5  640x480   256 colors

[386Enh]
mouse=*vmd
network=*dosnet,*vnetbios
ebios=*ebios
woafont=dosapp.fon
display=VDDS3VSN.386
EGA80WOA.FON=EGA80WOA.FON
EGA40WOA.FON=EGA40WOA.FON
CGA80WOA.FON=CGA80WOA.FON
CGA40WOA.FON=CGA40WOA.FON
keyboard=*vkd
device=vtdapi.386
device=*vpicd
device=*vtd
device=*reboot
device=*vdmad
device=*vsd
device=*v86mmgr
device=*pageswap
device=*dosmgr
device=*vmpoll
device=*wshell
device=*BLOCKDEV
device=*PAGEFILE
device=*vfd
device=*parity
device=*biosxlat
device=*vcd
device=*vmcpd
device=*combuff
device=*cdpscsi
device=*vpd
device=vkkfncd.386
device=viasd.386
device=vddd.386
local=CON
local=BILING$
local=KKCFUNC$
local=DOSVSYS$
local=$IBMADSP
FileSysChange=off
AllEMSLocked=On
PagingFile=C:\WINDOWS\WIN386.SWP
MaxPagingFileSize=57344
device=vsbpd.386

[standard]

[NonWindowsApp]
localtsrs=dosedit,ced
localtsrs=nlsfunc

[mci]
WaveAudio=mciwave.drv
Sequencer=mciseq.drv
CDAudio=mcicda.drv

[drivers]
timer=timer.drv
midimapper=midimap.drv
Midi=sb16fm.drv
Midi1=sb16snd.drv
Wave=sb16snd.drv
Aux=sb16snd.drv
Mixer=sb16snd.drv

[DispatchGrabber]
EnableDispatch=1
[sndblst.drv]
Port=220
Int=7
DmaChannel=1
MidiPort=330
HDmaChannel=5
FDMAPlayBack=1
FDMARecording=1
FullDuplex=1
VoiceVolume=16, 16
FMVolume=16, 16
CDVolume=16, 16
LineVolume=16, 16
MicVolume=16
MasterVolume=16, 16
SpeakerVolume=16
AuxVolume=0, 0
InputMasterVolume=16, 16
MuteVirtual=10
OutputMixerSwitch=6
BassTone=16, 16
TrebleTone=16, 16
RecordGain=1, 1
OutputGain=1, 1
AGC=0
Mux_WaveIn=1e

[DISPLAY]
dac-type=nbt
polygon-support=on
ellipse-support=on
scache=on
textrmw=0
fastmmio=on
screen-size=640
color-format=8
dpi=96

